<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/lbd/fmlbd0410m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar planes (fmlbd0410m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar detalles del plan. Puede seleccionar los planes cuyos detalles desee listar.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="cpln.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>La identificación de una estructura de expediciones y cargas creada para una o varias órdenes de flete. Las expediciones y cargas muestran los detalles de planificación de transporte, como las direcciones y las fechas planificadas de carga y descarga de las órdenes de flete para las que se genera la planificación de transporte. Puede utilizar el motor de creación de cargas para crear un plan de carga. Si selecciona un rango de órdenes de flete e inicia el motor de creación de carga, las órdenes de flete se agrupan en expediciones y cargas. Las expediciones y cargas resultantes forman un plan de carga. También puede crear planes de carga manualmente.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
